#banner{ background-image:url('../images/contact-bg.png'); background-repeat:no-repeat; background-position:center bottom; }
#banner h2{ color:#FFF; font-weight:300; font-size:42px; line-height:1.2em; }
#banner h2 span{ color:#5f7a9d; font-size:26px; }
#banner img{ display:block; margin:0 auto; }

#contact-section-1{ padding:55px 0; }
.contact-section-1-padding{ padding:20px; }
#contact-section-1 h3{ font-weight:300; font-size:28px; margin:0; padding:0 0 10px 0; color:#5f799d; }
#contact-section-1 ul{ margin:30px 0; padding:0; display:block; overflow:hidden; }
#contact-section-1 ul li{ float:left; width:48%; margin:1%; list-style:none; text-align:center; background:#7893b7; color:#FFF; font-size:22px; padding:10px 0; display:block; }

#map-canvas { width: 100%; height: 500px; }
#map-canvas img {  max-width: none !important; }

/* CONTACT FORM */

#enquiry{ margin:0 auto; padding:20px; }
#enquiry input, #enquiry textarea{ border-color:#999; }
#enquiry textarea{ border:none; background:#FFF; padding:3%; width:94%; -webkit-box-shadow:inset -1px 1px 1px 0 #CCC; box-shadow:inset -1px 1px 1px 0 #CCC; border-radius:10px; -webkit-border-radius:10px; }
.form-input-container{ padding:0 0 5px 0; }
#enquiry input, #enquiry textarea, #enquiry .wpcf7-captchar{ margin-top:5px; font-size:16px; }
#enquiry .wpcf7-text, #enquiry .wpcf7-captchar{ border:none; background:#FFF; -webkit-box-shadow:inset -1px 1px 1px 0 #CCC; box-shadow:inset -1px 1px 1px 0 #CCC; border-radius:10px; -webkit-border-radius:10px; }
#page-container .wpcf7-not-valid-tip{ border:none; background:#D62424; color:#FFF; padding:4px 8px; -webkit-border-radius:5px; border-radius:5px; display:block; margin:3px 0 0; font-size:12px; }
#page-container .wpcf7-response-output{ border:none; background:#939393; color:#FFF; padding:6px; margin:10px 0; -webkit-border-radius:5px; border-radius:5px; font-size:12px; }
#page-container .wpcf7-submit{ border:none; color:#62879c; cursor:pointer; padding:9px 18px; -webkit-border-radius:14px; border-radius:14px; font-size:22px; font-weight:400; text-transform:lowercase;
background: #d6e2ea; /* Old browsers */
background: -moz-linear-gradient(top,  #d6e2ea 0%, #c9dae5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e2ea), color-stop(100%,#c9dae5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d6e2ea 0%,#c9dae5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d6e2ea 0%,#c9dae5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d6e2ea 0%,#c9dae5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d6e2ea 0%,#c9dae5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e2ea', endColorstr='#c9dae5',GradientType=0 ); /* IE6-9 */
}
#page-container .wpcf7-submit:hover{ background:#33c4eb; color:#FFF; }
.asterisk{ color:#F00; display:inline-block; }
#page-container #enquiry textarea, #page-container #enquiry .wpcf7-text, #enquiry .wpcf7-captchar{ width:96%; padding:2%; }
#page-container #enquiry textarea{ height:100px; }

.contact-page-phone{ font-size:28px; text-align:center; padding:20px 0; color:#5f799d; }

@media screen and (max-width:1100px){
	
	#contact-section-1 table td{ display:block; width:100%; float:none; background:#f2f2f2 !important; }

}

@media screen and (max-width:600px){
	
	#contact-section-1 ul li{ float:none; width:100%; margin:0 0 3px 0; }

}

@media screen and (max-width:500px){
	
	body{ font-size:14px; }
		
	#banner{ background-image:none; }
	#banner h2{ font-size:28px; }
	#banner h2 span{ font-size:22px; }
	
	#contact-section-1{ padding:30px 0; }
	#contact-section-1 .side-padding{ padding-left:10px; padding-right:10px; }
	
	#contact-section-1 ul li{ font-size:18px; }
	
	.contact-page-phone{ font-size:22px; }
	
}